 
BODY{
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
P{
  margin-left : 40px;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN";
  line-height : 150%;
  font-size : 9pt;
  margin-right : 30px;
}
BLOCKQUOTE{
  margin-left : 40px;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN";
  line-height : 150%;
  font-size : 9pt;
  margin-right : 30px;
}
A{
  text-decoration : none;
}
A:LINK{
  text-decoration : none;
}
A:VISITED{
  text-decoration : none;
}
A:HOVER{
  text-decoration : underline;
}
A:ACTIVE{
  text-decoration : none;
}
TD{
  font-size : 9pt;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN";
  line-height : 150%;
}
H1{
  width: 100%;
  font-weight : bold;
  font-size : 10pt;
  color : black;
  border-left-style : double;
  border-left-color : gray;
  border-left-width : 1pt;
  border-bottom-style : double;
  border-bottom-color : gray;
  border-bottom-width : 1pt;
  background-color : #ffb0ff;
  border-top-width : 1pt;
  border-right-width : 1pt;
  border-top-color : #c7c7e2;
  border-right-color : #c7c7e2;
  border-top-style : double;
  border-right-style : double;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  margin-left : 20px;
  margin-right : 20px;
  margin-bottom : 30px;
  margin-top : 30px;
}
INPUT{
  font-size : 9pt;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN";
}